import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SpecialtiesManagementComponent } from './specialties-management.component';

describe('SpecialtiesManagementComponent', () => {
  let component: SpecialtiesManagementComponent;
  let fixture: ComponentFixture<SpecialtiesManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SpecialtiesManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SpecialtiesManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
